View Single Post
Old 20 January 2010, 15:01   #2
PeterK
Registered User
 
Join Date: Apr 2005
Location: Hangover
Posts: 1,668
AfA_OS needs its own AFA_OS_LIBS:Icon_Lib.exe for (Dual)PNG-support. But the AfA_OS_Loader (and maybe also MoreLibspace) will load the Icon_Libs.exe only if they find version 45.1 (OS 3.9) of Libs:icon.library AFAIK.

So, you will have to copy icon.library 45.1 of OS 3.9 into Libs: in order to get (Dual)PNG-icons with AfA.

Update:
Problem solved: http://eab.abime.net/showpost.php?p=...&postcount=197

Last edited by PeterK; 29 January 2010 at 12:51.
PeterK is offline  
 
Page generated in 0.04714 seconds with 9 queries